import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WebServicesAdminComponent } from './web-services-admin.component';

describe('WebServicesAdminComponent', () => {
  let component: WebServicesAdminComponent;
  let fixture: ComponentFixture<WebServicesAdminComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WebServicesAdminComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WebServicesAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
